language = "C"
style = "Type"

sys_includes = [
    "limits.h",
    "stddef.h",
    "fcntl.h",
    "sys/types.h"
]
no_includes = true

include_guard = "_UNISTD_H"
trailer = "#include <bits/unistd.h>"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
exclude = [
    "execl",
    "execlp",
    "execle"
]
